.price-wrapper {
    background: rgb(231, 87, 94);
    width: 300px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}
.input-field {
    margin-top: 50px;
    width: 150px;
    height: 25px;
    border-radius: 5px;
} 
.text-label {
    margin-top: 50px;
    margin-right: 5px;
    margin-left: 5px;
}
.uncorrect-price {
    color: white;
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 5px;
}
   .curent-price {
    position: absolute;
    top: 18px;
    left: 5px;
    color: rgb(185, 190, 187);
   }
   .button {
    position: absolute;
    top: 16px;
    left: 136px;
    color: rgb(185, 190, 187);
   }